{
  "scope": "A",
  "description": "Automatically generated Ignition Identity Provider which uses the User Source Profile named \"default\".",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:15Z"
    },
    "legacyId": 1,
    "uuid": "69a208d8-05b6-4f74-9c91-749df9d1248f",
    "lastModificationSignature": "8d9a210928c394ff77fb3b45e997ba7c1582c40af87825a1464210d68b897803",
    "enabled": true
  }
}